Subject: Re : Re: bash and keyboard (again)
From: [email-masked] (Oleg Lodygens)

17 Jun 1998 14:05:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-Transfer-Encoding: 8bit
To: Serguei DACHIAN <[email-masked]>
Cc: [email-masked]
X-Unparseable-Date: Wed, 17 Jun 1998 09:38:04 +0200 (Heure d'été Paris Madrid)

On Tue, 16 Jun 1998 12:14:56 +0200 Serguei DACHIAN 
<[email-masked]> wrote:

> > Hi,
> >
> >   In order to be able to type #,[,|,... with a french keyboard on bash
> >   running on a NT4.0, I downloaded Sergey's coolview version. 
> >   But I don't have the b19 version of gnu-win32, only the b18.
> 
> I have also usin french keyboard with B19 + Sergey's coolview, but under
> Win95. I am perfectly able to type #,[,|,..., but the four "deadkeys" "~",
> "`", "^" and "trema" did not work !!!  Any ideas ?

Hi,
those four "deadkeys" work well but they have to be followed by 'space' 
key...
You can also solve any problem of this kind by installing english 
keyboard via the control panel; it is then possible to interactivly 
switch the current keyboard with a short key which default is 
'alt-shift'.
This is true under NT, I don't know what about 95 :(
But I think NT should definitly be The choice.

Enjoy,
Oleg.

(-: Oleg Lodygensky :-)
    LAL IN2P3 CNRS
    UPS - BAT 200
    91405 Orsay
    France
    tel: +33 1 64  46 84 36
    email: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".